OBJS = $(OBJS)\
  $(NAME)/Kicker.obj\
  $(NAME)/Island.obj\
  $(NAME)/House.obj\
  $(NAME)/Tree.obj\
  $(NAME)/Car.obj\
  $(NAME)/Tank.obj\
  $(NAME)/Enemy.obj\
  $(NAME)/Hero.obj\
  $(NAME)/Sky.obj

RESS = $(RESS)\
  $(NAME)/$(NAME).res
